javaのバージョンは1.5.0_17ですが、javacのバージョンは1.7.0_13です。この不一致を解消するための手順を教えて下さい。いくらググっても答えが見つかりません。pathはしっかり通っています。

回答の条件
  • 1人5回まで
  • 13歳以上
  • 登録:2013/02/26 10:44:32
  • 終了:2013/02/26 17:37:49

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません